Subject: Re: ipheth: fix EOVERFLOW in ipheth_rcvbulk_callback

From: Greg KH <[email-masked]>
Date: Tue, 20 Jul 2021 14:54:57 +0200

On Tue, Jul 20, 2021 at 03:46:11PM +0300, Georgi Valkov wrote:
> Yes, I read it, and before my previous e-mail that I also read the link from Jakub,
> which essentially provides the same information.
> 
> There is only one patch 0001-ipheth-fix-EOVERFLOW-in-ipheth_rcvbulk_callback.patch

Great, send that using 'git send-email' and all is good.

> The command I used from the example also generated a 0000-cover-letter, so
> I included it as well.

Why do you need a cover letter for 1 patch?

thanks,

greg k-h